
html { min-height: 100%; }

body {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #F1EAFF;
  text-decoration: none;
  margin: 0px;
}

a:link {
  color: #0033CC;
  text-decoration: none;
}

a:hover {
  color: #FF6600;
  text-decoration: none;
}

#header .addthis_toolbox {
  position: absolute;
  top: 55px;
  right: 50px;
}

#header {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/hat-trans.png) no-repeat;
  margin: 0 -45px -51px;
  padding: 0;
  height: 200px;
  position: relative;
  top: -51px;
}

#header #logo {
  position: absolute;
  background: url(images/logo.jpg) no-repeat;
  top: 50px;
  left: 45px;
  width: 229px;
  height: 122px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#footer {
  height: 51px;
  position: absolute;
  bottom: -51px;
  left: 1px; right: -1px;
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/foot-trans.png) no-repeat;
}

#container {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/skin-bg-trans.png) repeat-y center;
  min-height: 400px;
  margin: 40px auto 0;
  position: relative;
  padding: 0 45px 10px;
  width: 760px;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #009AD8 !important;
  color: #fff !important;
}

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}
